Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 05:45:20 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation miguel                    Bot:  Hi again! Bot:  Please enter your name Customer:  miguel Bot:  Hi Miguel ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6255900161 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0572395837            09:34 AM, 21st Dec                   Mohammad                   Hi Miguel,thank you for contacting us. I'm Shafeeque .  How may I help you?           09:35 AM, 21st Dec                     miguel                    Id like to ask about the timing of the delivery           09:38 AM, 21st Dec                     miguel                    /startOver           09:39 AM, 21st Dec                   Mohammad                   May I request you to be on hold while I retrieve those information for you           09:40 AM, 21st Dec                     miguel                    Sure           09:41 AM, 21st Dec                   Mohammad                   usually  the courier delivers between 8 am to 8 pm           09:42 AM, 21st Dec                   Mohammad                   Is there anything else that i can assist you with ?           09:43 AM, 21st Dec                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           09:45 AM, 21st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1900366